tr :hover {
    cursor: pointer;
}

.font-robo {
    font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
  }
  
  .font-poppins {
    font-family: "Poppins", "Arial", "Helvetica Neue", sans-serif;
  }
  
  .font-opensans {
    font-family: "Open Sans", "Arial", "Helvetica Neue", sans-serif;
  }
  
  /* ==========================================================================
     #GRID
     ========================================================================== */
  .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
  .row .col-2:last-child .input-group-desc {
    margin-bottom: 0;
  }
  
  .row-space {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  
  .row-refine {
    margin: 0 -15px;
  }
  
  .row-refine .col-3 .input-group-desc,
  .row-refine .col-9 .input-group-desc {
    margin-bottom: 0;
  }
  
  .col-2 {
    width: -webkit-calc((100% - 30px) / 2);
    width: -moz-calc((100% - 30px) / 2);
    width: calc((100% - 30px) / 2);
  }
  
  @media (max-width: 767px) {
    .col-2 {
      width: 100%;
    }
  }
  
  .form-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 40px;
  }
  
  .form-row .name {
    width: 350px;
    color: #555;
    font-size: 15px;
    font-weight: 700;
  }
  
  .form-row .value {
    width: -webkit-calc(100% - 125px);
    width: -moz-calc(100% - 125px);
    width: calc(100% - 125px);
  }
  
  @media (max-width: 767px) {
    .form-row {
      display: block;
    }
    .form-row .name,
    .form-row .value {
      display: block;
      width: 100%;
    }
    .form-row .name {
      margin-bottom: 7px;
    }
  }
  
  .col-3,
  .col-9 {
    padding: 0 15px;
    position: relative;
    width: 100%;
    min-height: 1px;
  }
  
  .col-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  
  @media (max-width: 767px) {
    .col-3 {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 35%;
      -moz-box-flex: 0;
      -ms-flex: 0 0 35%;
      flex: 0 0 35%;
      max-width: 35%;
    }
  }
  
  .col-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  
  @media (max-width: 767px) {
    .col-9 {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 65%;
      -moz-box-flex: 0;
      -ms-flex: 0 0 65%;
      flex: 0 0 65%;
      max-width: 65%;
    }
  }
  
  
  
  /* ==========================================================================
     #PAGE WRAPPER
     ========================================================================== */
  .page-wrapper {
    min-height: 100vh;
  }
  
  
  
  /* ==========================================================================
     #BACKGROUND
     ========================================================================== */
  .bg-blue {
    background: #2c6ed5;
  }
  
  .bg-red {
    background: #fa4251;
  }
  
  .bg-gra-01 {
    background: -webkit-gradient(linear, left bottom, left top, from(#fbc2eb), to(#a18cd1));
    background: -webkit-linear-gradient(bottom, #fbc2eb 0%, #a18cd1 100%);
    background: -moz-linear-gradient(bottom, #fbc2eb 0%, #a18cd1 100%);
    background: -o-linear-gradient(bottom, #fbc2eb 0%, #a18cd1 100%);
    background: linear-gradient(to top, #fbc2eb 0%, #a18cd1 100%);
  }
  
  .bg-gra-02 {
    background: -webkit-gradient(linear, left bottom, right top, from(#fc2c77), to(#6c4079));
    background: -webkit-linear-gradient(bottom left, #fc2c77 0%, #6c4079 100%);
    background: -moz-linear-gradient(bottom left, #fc2c77 0%, #6c4079 100%);
    background: -o-linear-gradient(bottom left, #fc2c77 0%, #6c4079 100%);
    background: linear-gradient(to top right, #fc2c77 0%, #6c4079 100%);
  }
  
  .bg-gra-03 {
    background: -webkit-gradient(linear, left bottom, right top, from(#08aeea), to(#b721ff));
    background: -webkit-linear-gradient(bottom left, #08aeea 0%, #b721ff 100%);
    background: -moz-linear-gradient(bottom left, #08aeea 0%, #b721ff 100%);
    background: -o-linear-gradient(bottom left, #08aeea 0%, #b721ff 100%);
    background: linear-gradient(to top right, #08aeea 0%, #b721ff 100%);
  }
  
  /* ==========================================================================
     #SPACING
     ========================================================================== */
  .p-t-100 {
    padding-top: 100px;
  }
  
  .p-t-130 {
    padding-top: 130px;
  }
  
  .p-t-180 {
    padding-top: 180px;
  }
  
  .p-t-45 {
    padding-top: 45px;
  }
  
  .p-t-20 {
    padding-top: 20px;
  }
  
  .p-t-15 {
    padding-top: 15px;
  }
  
  .p-t-10 {
    padding-top: 10px;
  }
  
  .p-t-30 {
    padding-top: 30px;
  }
  
  .p-b-100 {
    padding-bottom: 100px;
  }
  
  .p-b-50 {
    padding-bottom: 50px;
  }
  
  .m-r-45 {
    margin-right: 45px;
  }
  
  .m-r-55 {
    margin-right: 55px;
  }
  
  .m-b-55 {
    margin-bottom: 55px;
  }
  
  /* ==========================================================================
     #WRAPPER
     ========================================================================== */
  .wrapper {
    margin: 0 auto;
  }
  
  .wrapper--w960 {
    max-width: 960px;
  }
  
  .wrapper--w790 {
    max-width: 790px;
    margin-bottom: 20px;
  }
  
  .wrapper--w780 {
    max-width: 780px;
  }
  
  .wrapper--w680 {
    max-width: 680px;
  }
  
  
  
  /* ==========================================================================
     #TITLE
     ========================================================================== */
  .title {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    color: #fff;
  }
  
  /* ==========================================================================
     #CARD
     ========================================================================== */
  .card {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
  }
  
  .card-5 {
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  }
  
  .card-5 .card-heading {
    padding: 20px 0;
    background: #1a1a1a;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
  }
  
  .card-5 .card-body {
    padding: 52px 85px;
    padding-bottom: 73px;
  }

  .password-group {
    display: flex;
    flex-direction: row;
  }
  
  @media (max-width: 767px) {
    .card-5 .card-body {
      padding: 40px 30px;
      padding-bottom: 50px;
    }
  }

  .tab-pane {
      font-size: 20px;
  }


  